Subject: [ipr-announce] IPR Disclosure: Canon Inc.'s Statement about IPR related to draft-ruellan-headerdiff-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 12 Mar 2013 09:46:13 -0700

Dear Herve Ruellan, Jun Fujisawa, Romain Bellessort, Youenn Fablet:

 An IPR disclosure that pertains to your Internet-Draft entitled "Header Diff: A
compact HTTP header representation for HTTP/2.0" (draft-ruellan-headerdiff) was
submitted to the IETF Secretariat on 2013-03-11 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2015/). The title of the IPR disclosure is
"Canon Inc.'s Statement about IPR related to draft-ruellan-headerdiff-00."");

The IETF Secretariat